N/X WCMS <= 4.1 (nxheader.inc.php) Remote File Include Exploit

Свойства

Дата публикации:
31.10.2006
Описание уязвимости:
PHP-инклюдинг в N/X WCMS

Код

Цель: N/X WCMS 4.1 и более ранние версии

Воздействие: Выполнение произвольного PHP кода

или введите имя

CAPTCHA